RubyGems Navigation menu

quick_auth 0.0.10

Gem for backend authorization

Gemfile
          gem 'quick_auth', '~> 0.0.10'
  
  
  
  
  
  
  

install
          gem install quick_auth
  
  
  
  
  
  
  

Authors:

  • Alan Graham

Owners:

Total downloads 1,058

For this version 1,058

Required Ruby Version: None

Links:

Versions:

  1. 0.0.10 - March 20, 2012 (6 KB)